Affected packages

Packages affected by libgcc upgrade from 9.0.1-0.13.fc31 to 9.0.1-0.14.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
jetty build 2 7 months ago
gap-pkg-scscp build 2 7 months ago
rubygem-thin build 2 7 months ago
pyparted build 2 7 months ago
python-numcodecs build 2 7 months ago
CuraEngine-lulzbot build 2 7 months ago
freeorion build 2 7 months ago
golang-github-coreos-pkg build 3 7 months ago
python-kaptan build 3 7 months ago
rubygem-redis build 3 7 months ago
apache-commons-math build 3 7 months ago
jacoco build 3 7 months ago
python-joblib build 3 7 months ago
erlang-riak_api build 3 7 months ago
byteman build 3 7 months ago
python-zarr build 3 7 months ago
python-ipykernel build 3 7 months ago
gap-pkg-openmath build 3 7 months ago
perl-Workflow build 3 7 months ago
xbean build 3 7 months ago
mnemosyne build 3 7 months ago
php-guzzlehttp-guzzle build 3 7 months ago
gssdp build 3 7 months ago
log4j build 3 7 months ago
golang-github-gregjones-httpcache build 3 7 months ago
rubygem-jbuilder build 3 7 months ago
python-IPy build 4 7 months ago
python-cherrypy build 4 7 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libgcc upgrade from 9.0.1-0.13.fc31 to 9.0.1-0.14.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.